bcm43xx-fwcutter

为当前最终发行版之前的所有版本提供支持
回复
nj_chris
帖子: 145
注册时间: 2006-12-31 22:41
送出感谢: 0
接收感谢: 0

bcm43xx-fwcutter

#1

帖子 nj_chris » 2007-01-06 14:04

解决bcm43xx系列网卡,参照Ubuntu Forums中做法,运行
sudo apt-get install bcm43xx-fwcutter
提示找不到该软件包,于是下了个bcm43xx-fwcutter-004.tar-1,附件中,怎么使用啊,求教!
回复

回到 “老旧版本支持”